Subject: [tsvwg] TSVWG meeting notes now available - please send comments.

From: [email-masked]
Date: Sat, 9 Apr 2016 17:35:54 +0100

The link below contains the current notes from the tsvwg meetings this
week. Thanks to the note taker for taking the notes, and those who sentr
me details. The notes also incorporate comments in the audio archive. If
you have any further comments or corrections do contact the chairs (and/or
the mailing list).

Best wsihes,

Gorry

https://www.ietf.org/proceedings/95/minutes/minutes-95-tsvwg